Remove export

iiif manifest and citation infos not used in NLH
0 jobs for old_solr_schema
latest yaml invalid error

Found errors in your .gitlab-ci.yml:

  • 'build_search-prepopulated' job needs 'build_search' job, but it was not added to the pipeline
  • 'build_search-prepopulated' job needs 'build_s3-test' job, but it was not added to the pipeline
  • 'build_search-prepopulated' job needs 'build_indexer' job, but it was not added to the pipeline
  • 'build_search-prepopulated' job needs 'build_collector' job, but it was not added to the pipeline
You can also test your .gitlab-ci.yml in CI Lint